### Method

# Phosh StatusPage set_content

#### Declaration [src]

    void
    phosh_status_page_set_content (
      PhoshStatusPage* self,
      GtkWidget* content
    )

#### Description [src]

Set the content widget of the status page. See `PhoshStatusPage:content`. Use `NULL` to remove existing content.

Sets property | `Phosh.StatusPage:content`

#### Parameters

`content`

  Type: `GtkWidget`

  No description available.

  The data is owned by the caller of the method.